.infobulle5
	{
	width: 280px;
	color:#000;
	font:lighter 11px/1.3 Arial,sans-serif;
	text-decoration:none;
	text-align:center;
	z-index:100;
	position:relative;
	background:url("bas.gif") bottom left no-repeat;
	background-color:transparent;	
	padding:0 0 10px 0;
	
	}
	
/*Barre de titre */
.infobulle5 h3
	{
	margin:0; /* Pour Opera*/
	padding: 5px 8px 0;
	background-color:#D8E0F0;
	background:url("haut.gif") top left no-repeat;
	background-color:transparent;	
	height:19px;
	font-size:13px;
	text-decoration:underline;
	}

/* Barre sans titre */
.infobulle5 h4
	{
	margin:0; /* Pour Opera*/
	padding: 4px 8px 5px;
	/*background: url("tooltip.gif") no-repeat top;*/
	height:4px;
	}

.infobulle5 div, .more5, .infobulle5 table
	{
	margin:0px; /* Pour Opera*/
	padding:10px 8px 12px;
	color: black;
	background-color:#D8E0F0;	
	border-left:2px solid #8A9DC4;
	border-right:2px solid #8A9DC4;	
	}

	
		
.more5 {
	display:block;
	text-align:right;
	padding:0 24px 0 0;
	text-decoration:none;
	color:#44a;
	background-color:#EEEEEE;
	z-index:100;
	}
